Re: Fldigi on Raspberrian


Marty Hartwell
 

HI Slim


Well I think the apt-get install will get you a several version old
fldigi, and if I want
the latest that has been developed as it is produced then I will need
to compile install.
There is a method in one of the wiki's that will setup a repository with
the latest version
and I may try that too although it is a day or so old which I don't
think in my case is too bad.


I should have my new 10.1 inch monitor on Wednesday so I can move to the
shack where I
have a network cable to connect it up to for downloads. So far I am
impressed. I do have one
of those USB dongle sound cards to use too.


Marty kd8bj




On 12/28/2015 02:50 AM, special@ilizarov.org.uk
[Raspberry_Pi_4-Ham_RADIO] wrote:



Marty.
Why not just do 'sudo apt-get install fldigi' ?
Thats how I installed it on my Pi2B and is the standard method to add
software.
Or did you specifically want to compile and install it yourself for
some other reason?
Slim G4IPZ
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>
This email has been sent from a virus-free computer protected by Avast.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>


Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.